all:
 children:
  development:
    vars:
      ansible_ssh_private_key_file: key.pem
      ansible_user: root
      deployment_path: "/var/www/html/front-development/customer/build"
    hosts:
      api.development.iserviceauto.com: